[Init]
Buttons=button.ini
ButtonTextWeight=700
BackgroundWide=texture.bmp

[Display]
Type=0
Color1=231,235,239
Color2=0,0,0
HiLite1=251,251,251
HiLIte2=49,32,57
DarkColor1=201,205,209
DarkColor2=0,0,0
DarkHiLite1=251,251,251
DarkHiLite2=49,32,57
LineColor1=56,48,96
LineColor2=160,152,176
TextColor=40,40,40
TextFont=Tahoma
TextHeight=28
TextWeight=400
BtnMenu=MenuButton
BtnMenuLocation=1,5

[Currency]
BtnMenu=MenuButton
BtnUpdate=UpdateCurrency
BtnTo=ConvertToButton
BtnFrom=ConvertFromButton
BtnMenuLocation=1,5
BtnUpdateLocation=49,5
BtnToLocation=1,95
BtnFromLocation=1,55

[UnitConverter]
BtnMenu=MenuButton
BtnTo=ConvertToButton
BtnFrom=ConvertFromButton
BtnConversion=ConversionButton
BtnMenuLocation=1,5
BtnConversionLocation=49,5
BtnToLocation=1,95
BtnFromLocation=1,55

[TipCalculator]
BtnMenu=MenuButton
BtnPercentage=PercentageButton
BtnNumPeople=NumPeopleButton
BtnMenuLocation=1,5
BtnPercentageLocation=1,55
BtnNumPeopleLocation=121,55